// ËÑË÷
function search(frm)
	{
		frm.submit();
	}
	
// ÆÀÂÛ
function pll(){
	location.href='#pl';
	var obj=document.getElementById('message');
	obj.focus();
}
// ²Ø
function fAddFavorite(sTitle, sURL){
if(document.all)
{
window.external.AddFavorite(sURL, sTitle);}
else
{
window.sidebar.addPanel(sTitle, sURL, "");}
}

